Types(3)

NAME
Types -

  Typedefs

typedef enum
globus_l_xio_gridftp_mode_e globus_l_xio_gridftp_mode_t"

  Enumerations

enum globus_l_xio_gridftp_mode_e

Detailed Description

Typedef Documentation

  typedef enum globus_l_xio_gridftp_mode_e globus_l_xio_gridftp_mode_t

GRIDFTP driver specific types.

Enumeration Type Documentation

  enum globus_l_xio_gridftp_mode_e

GRIDFTP driver specific types.

Author

Generated automatically by Doxygen for globus xio gridftp driver from the source code.